ZDUMP(8)

NOME
zdump - altera o fuso horário

SINOPSE
zdump [ -v ] [ -c cutoffyear ] [ nome da zona ... ]

DESCRIÇÃO
Zdump imprime a hora corrente em cada nome da zona nomeada na linha de comando.

Estas opções estão disponíveis

-v  Para cada nome da zona na linha de comando, imprime a hora na menor possibilidade de valor, a hora um dia depois disto, ambas as horas um segundo antes e exatamente a cada discontinuidade de tempo detectada, a hora um dia a menos que na maior possibilidade de valor, e a hora na maior possibilidade de valor. Cada uma das linhas termina com isdst=1 se a data fornecida é durante o dia ou isdst=0 de outra forma.

-c cutoffyear
    Corta fora a próxima saída do início do ano dado.

VEJA TAMBÉM
newctime(3), tzfile(5), zic(8)

TRADUZIDO POR LDP-BR em 21/08/2000.
André L. Fassone Canova <lonelywolf@blv.com.br> (tradução) Leslie Harlley Watter <leslie@netpar.com.br> (revisão)